span.sf-sub-indicator{ float: none !important; margin: 0px 0px 0px 5px !important; }

/*--- remove foundation padding ---*/
div.column, div.columns { padding: 0px !important; }
div.row .row{ margin-right: 0px !important; margin-left: 0px !important; position: relative; }
div.page-wrapper{ padding-left: 10px !important; padding-right: 10px !important; }

div.port-nav-wrapper{ position: relative; left: 48%; }
div.port-nav-wrapper .port-nav{ display: block; float: left; }
div.portfolio-carousel-wrapper{ position: relative; }

